[Pharo-dev] ***Important*** Snapcraft pharo package for Pharo 50

stepharong stepharong at free.fr
Sun Jan 8 14:01:08 EST 2017


On Fri, 06 Jan 2017 18:31:59 +0100, Dale Henrichs  
<dale.henrichs at gemtalksystems.com> wrote:

>
> Stef,
>
> RE: why they "cannot install Pharo" --- I'd guess it is because Pharo  
> requires 32 bit libraries and those are not available in the current  
> Linux releases by default ... to install the 32 bit libraries >requires  
> sudo privileges and students aren't going to be able to do it themselves  
> and the sysadmins aren't going to want to have to add 32 bit libraries  
> to a bunch of linux machines just for pharo >... just a guess .

I was talking about the sys admin and I think that there is a problem with  
the different libC and they do not want to mess everything because we did  
not plan it.
>
> Dale
>
> On 01/06/2017 05:38 AM, Stephane Ducasse wrote:
>> Hi pharoers
>> I want to share with you my experience with trying to use Pharo at the  
>> University here on Linux.I think that they are on Ubuntu and ... the  
>> sys admin told me that they cannot install Pharo :(
>> Since I'm not expert in Linux install I cannot help ;(
>>
>> So we will probably use windows.Now they told me that what would be  
>> nice is to get a snap for Pharobased on snapcraft.io.
>> Does any of you have a snap description or willing to help so that we  
>> can geta snap for Pharo50? then for Pharo60?
>>
>> Stef
>



-- 
Using Opera's mail client: http://www.opera.com/mail/
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.pharo.org/pipermail/pharo-dev_lists.pharo.org/attachments/20170108/9689813d/attachment-0002.html>


More information about the Pharo-dev mailing list